OracleVM 2.1 : xen (OVMSA-2009-0031)

Medium Nessus Plugin ID 79469


The remote OracleVM host is missing one or more security updates.


The remote OracleVM system is missing necessary patches to address critical security updates :

- Add grub.conf password protection support to pygrub (rhbz 525142)


Update the affected packages.

See Also

Plugin Details

Severity: Medium

ID: 79469

File Name: oraclevm_OVMSA-2009-0031.nasl

Version: $Revision: 1.2 $

Type: local

Published: 2014/11/26

Modified: 2017/02/14

Dependencies: 12634

Risk Information

Risk Factor: Medium

Vulnerability Information

CPE: p-cpe:/a:oracle:vm:xen, p-cpe:/a:oracle:vm:xen-64, p-cpe:/a:oracle:vm:xen-debugger, p-cpe:/a:oracle:vm:xen-devel, p-cpe:/a:oracle:vm:xen-pvhvm-devel, p-cpe:/a:oracle:vm:xen-tools, cpe:/o:oracle:vm_server:2.1

Required KB Items: Host/local_checks_enabled, Host/OracleVM/release, Host/OracleVM/rpm-list

Patch Publication Date: 2009/10/19